-- 3.5.28 Power
-- добавляем отдельные версии БД для модулей
alter table Настройки add Module nvarchar(200)
GO
update Настройки set Module = 'database'
GO
alter table Настройки alter column Module nvarchar(200) not null
GO
alter table Настройки add primary key (Module)
GO
alter table Настройки alter column Тип_сервера nvarchar(50) NULL
GO
if not exists (select 1 from Настройки where Module like 'Power')
  insert into Настройки(Module,Версия_БД) VALUES ('Power', '3.5.27.6095')
if not exists (select 1 from Настройки where Module like 'Power.TechnologicalConnection')
  insert into Настройки(Module,Версия_БД) VALUES ('Power.TechnologicalConnection', '1.0.26')